using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

//该源码下载自【编程联盟】ASp.Net下载中心 【 http://aspx.bcbbs.net 】

//该源码下载自【编程联盟】ASp.Net下载中心 【 http://aspx.bcbbs.net 】

//该源码下载自【编程联盟】ASp.Net下载中心 【 http://aspx.bcbbs.net 】

public partial class Admin_UserManage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void LinkButton2_Click(object sender, EventArgs e)
    {
         
    }
    protected void LinkButton2_Command(object sender, CommandEventArgs e)
    {
        
    }
    protected void GridView1_RowDeleting(object sender, GridViewDeleteEventArgs e)
    {
        string userName = this.GridView1.DataKeys[e.RowIndex]["bloger_name"].ToString();
        Roles.RemoveUserFromRole(userName, "Bloger");
        Roles.AddUserToRole(userName, "Register");

        //Roles.RemoveUserFromRole(userName, "Register");
        //Roles.AddUserToRole(userName, "Bloger");

        ColSelect sele = new ColSelect();
        int f=sele.ForSelect(userName);
        BlogerDel del = new BlogerDel();
        del.ForDel(f);
    }
}
